*{
    padding: 0;
    margin:0;
    box-sizing: border-box;
}
html{   
	min-height: 100%;
    width: 100%;
	position: relative;    
    
}
body{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Calibri, 'Trebuchet MS', sans-serif;
    flex-direction: column;
    height: 100%;
    
    position: relative;
    
}
h2{
    padding-bottom: 5px;
}
h3{
    padding-bottom: 5px;
}
header{
    width: 100%;    
    background-color: #185470;
    justify-content: left;
    position: static;  
    display: flex;    
}
.menu-container{
    width: 100%;
    position: static;
    box-sizing: border-box;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;    
    justify-content: end;      
}
.menu-container .navbar ul li {
    position: relative;
    float: left;	
}
.menu-container .navbar ul li a {
    font-size: 18px;
    padding: 20px;
    color: #fffdfc;/* color de la fuente de la fuente */
    display: block;
    font-weight: 600;
	text-decoration: none;	
}
.menu-container .navbar ul li a:hover {
    color: #202022;
    
}
#menu {
	text-align: right;
    display: none;	
    
}
.menu-icono {	
    
    width: 25px;
}
.menu-container label {/*posision del boton de menu*/
    margin-top: 5px;;
    cursor: pointer;
    display: none;	
}
.header {
   
    height: 10%;   
    text-align: center;
}
.header-content h1 {
    font-size: 50px;
    line-height: 80px;
    color: #f9fafc;
    text-transform: uppercase;
    transition-duration: 0.5s;
    margin-bottom: 35px;
}
.header-content p {
    font-size: 16px;
    color: #c5c5c5;
    padding: 0 250px;
    margin-bottom: 25px;
}
.btn-1 {
    display: inline-block;
    padding: 11px 35px;
    background-color: #ce967b;
    color: #f9fafc;
    text-transform: uppercase;
}
.btn-1:hover {
    background-color: #ababab;
}
nav ul li{
	display: inline-block;
	line-height: 20px;
	margin: 0px 0px;
}
nav ul li a{
	color: #FFFFFF;
	font-size: 12px;	
	border-radius: 1px;
	text-transform: uppercase;		
}
li a.active, li a:hover{
	background: #FFFFFF;
	transition: .5s;
	padding: 10px;
	border-radius: 5px;
    text-transform: uppercase;	
}
.section-1{
    position: relative;    
    display: block;
    
    
    justify-content: center;
    text-align: center;
    width: 100%;
    min-height: 100vh;
}
.div-contenedor{
    display: flex;
    
    
    width: 100%;
}
.div-enlaces{
    text-align: left;
    background-color: #EAF5FB;
    width: 25%;
    padding: 1%;
}

.div-subenlaces{
    display: block;
    background-color: #185470;
    border-radius: 10px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 10%;
}

.div-enlaces a{
    color: #185470;
    text-decoration: none;
    
}
.div-subenlaces a{
    color: white;
    text-decoration: none;
    padding-left: 10px;
}
.div-enlaces p{
    text-align: center;
    color: white;
    padding-left: 10px;

}
.div-imagen-enlaces{
    width: 100%;
    border-radius: 10px;
}
.img-logo{
    width: 100%;
}

.div-nivel{
    display: flex;
    background-color: #FCE597;  
    border-radius: 10px;  
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
}
.div-nivel a {
    color: #99ADAC;
    font-size: 17px;
}
.div-nivel p {
    color: black;
    font-size: 17px;
}
.div-año{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.div-año a{
    font-size: 17px;
}
.div-titulos{
    padding: 10px;
}
.div-titulos a{    
    font-size: 17px;
}
.div-principal{
   
    align-content: center;
    width: 50%;
    min-height: 100vh;
    padding: 10px;
    /*overflow-y: auto;*/
}
.div-principal h2{
    text-align: left;
}
.div-principal p{
    text-align: justify;
    padding-bottom: 10px;
    font-size: 17px;
}
.div-pdcs{
    justify-content: center;    
    display: flex;
    flex-wrap: wrap;
}
.p-visita{
    justify-content: center;
    text-align: center;
    align-content: center;
    font-size: 100px;
}

.img-contenido{
    width: 100%;
}
.div-video{
    width: 100%;
    height: 400px;    
}
.div-titulo{
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100vh;
    padding-bottom: 50px;
}

/*----------------añadimos los estilos del formulario nuevo contenido--------------- */
.formulario{    
    width: 100%;
    padding: 5%;
    background-color: #CAD5E2;
    border-radius: 10px;
}
.div-form-nuevo{
    margin-left: 35%;
    width: 30%;
    padding: 2%;
    background-color: #CAD5E2;
    border-radius: 10px;
}
.input-text{
    
    width: 100%;
    height: 40px;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.formulario textarea{
    width: 100%;
    height: 150px;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.div-login{
    display: flex;
    width: 100%;
    height: 100vh;
    background-color: #99ADAC;
    align-items: center;
    justify-content: center;
}
.form-login{
    padding-top: 1%;    
    border-radius: 10px;
    background-color: #CAD5E2;
    width: 20%;
}
.form-login table{
    padding: 10%;
    
    width: 100%;
    text-align: left;
}
.btn-form{
    padding: 10px;
    width: auto;
    height: auto;
}
/*--------------------------------------------------------------------------------------- */
.div-anuncios{
    margin-left: 75%;
    position: fixed;
    display: block;
    width: 25%;
}
.adsbygoogle{
    width: 100%;
    
    
    
}

.div-anuncio-grafico{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    object-fit: cover; /* Ajusta sin deformar, cubriendo todo el div */
    
}
button{
    border-radius: 10px;   
    width: 50%;
    height: 60px;
    font-size: 20px;
    
}
.div-anuncios button{
    font-family: Arial, Helvetica, sans-serif;
    border-color: #185470;
    cursor: pointer;
    width: 70%;
    height: 60px;
    margin-bottom: 10px;
    left: 75%;
}
footer{
    justify-content: center;
    align-content: center;
    text-align: center;
    position: static;
    background-color: black;
    width: 100%;
    height: 50px;
}
footer a{
    color: aliceblue;
    text-decoration: none;
}

@media (max-width:991px){
html{
    
}
body{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-family: Calibri, 'Trebuchet MS', sans-serif;
    flex-direction: column;
    height: 100%;
    
    position: relative;
    
}

.menu-container{
       
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        display: flex;
        align-items: start;
        justify-content: right;
        text-align: left;
        height: 70px;
		padding: 10px;
	}
	.menu-container label {
		display: flex;
	}
	.menu-container .navbar{/*aqui va el menu bar*/
        
		position: absolute;
        top: 75%;/*pone el menu justo despues del header sin dejar espacio*/
        left: 0;
        right: 0;
        background-color: #154760;
        display: none;
        z-index: 999;
      
     
	}
	.menu-container .navbar ul li {
        width: 100%;
    }
    #menu:checked ~ .navbar {
		
        display: initial;
        		
    }
    
    .header {
        min-height: 0vh;
               
    }

    .header-content {
        padding: 100px 30px;
    }

    .header-content p {
        padding: 0;
    }
.section-1{
    position: relative;    
    display: block;
    
    
    justify-content: center;
    text-align: center;
    width: 100%;
    min-height: 100vh;
}
.div-contenedor{
    display: block;
    flex-direction: row-reverse;    
    width: 100%;
}
.div-enlaces{
    order: 1;
    width: 100%;
    text-align: left;
    background-color: #EAF5FB;
    padding: 1%;
    padding-top: 60px;
}

.div-subenlaces{
    display: block;
    background-color: #185470;
    border-radius: 10px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 10%;
}

.div-enlaces a{
    color: #185470;
    text-decoration: none;
    padding-left: 10px;
}
.div-subenlaces a{
    color: white;
    text-decoration: none;
    padding-left: 10px;
}
.div-enlaces p{
    text-align: center;
    color: white;
    padding-left: 10px;

}
.div-imagen-enlaces{
    width: 100%;
    padding: 10%;
}
.img-logo{
    width: 100%;
}

.div-nivel{
    display: flex;
    background-color: #FCE597;  
    border-radius: 10px;  
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
}
.div-nivel a {
    color: #99ADAC;
}
.div-nivel p {
    color: black;
}
.div-año{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.div-titulos{
    
    padding: 10px;
}
.div-titulos a{ 
    display: inline-block;
    padding-left: 0%;
    padding-bottom: 4px;
    font-size: 17px;
}
.div-imagen-enlaces{
    width: 100%;
    padding: 0%;
}
.div-imagen-enlaces a{
    padding-left: 0%;
}
.div-principal{
    order: 2;
    align-content: center;
    width: 100%;
    height: 100%;
    padding: 10px;
    overflow-y: none;
}
.div-principal h2{
    text-align: left;
}
.div-principal p{
    text-align: justify;
    padding-bottom: 10px;
}
.p-visita{
    text-align: center;
    font-size: 100px;
}
.img-contenido{
    width: 100%;
}
.div-video{
    width: 100%;
    height: 400px;    
}
.div-titulo{
    justify-content: center;
    align-content: normal;
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
}
/*----------------añadimos los estilos del formulario nuevo contenido--------------- */
.formulario{    
    width: 100%;
    padding: 5%;
    background-color: #CAD5E2;
    border-radius: 10px;
}
.div-form-nuevo{
    margin-left: 35%;
    width: 30%;
    padding: 2%;
    background-color: #CAD5E2;
    border-radius: 10px;
}
.input-text{
    
    width: 100%;
    height: 40px;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.formulario textarea{
    width: 100%;
    height: 150px;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.div-login{
    display: flex;
    width: 100%;
    height: 100vh;
    background-color: #99ADAC;
    align-items: center;
    justify-content: center;
}
.form-login{
    padding-top: 1%;    
    border-radius: 10px;
    background-color: #EAF5FB;
    width: 20%;
}
.form-login table{
    padding: 10%;
    
    width: 100%;
    text-align: left;
}
.btn-form{
    padding: 10px;
    width: auto;
    height: auto;
}
/*--------------------------------------------------------------------------------------- */
.div-anuncios{
    order: 3;
    margin-left: 0%;
    position: relative;
    display: flex;
    
    width: 100%;
}
.adsbygoogle{
        width: 90%;   
        margin-left: 5%;
        margin-right: 5%;
}
button{
    border-radius: 10px;   
    width: 50%;
    height: 60px;
    font-size: 20px;
    
}
.div-anuncios button{
    font-family: Arial, Helvetica, sans-serif;
    border-color: #185470;
    cursor: pointer;
    width: 70%;
    height: 60px;
    margin-bottom: 10px;
    left: 75%;
}
footer{
    justify-content: center;
    align-content: center;
    text-align: center;
    position: static;
    background-color: black;
    width: 100%;
    height: 50px;
}
footer a{
    color: aliceblue;
    text-decoration: none;
}
}